@media  screen and (max-width : 1024px) {
.task_dropdwn{
	margin-bottom:5px;
}
.new_ecard{
	margin-bottom:30px;
}
.careers_details .btn_main{
	margin-bottom:15px
}
.careers_glass .btn_main{
	width:auto;
}
.careers_glass select {
    width: 89%;
    display: inline;
}


}
@media (min-width: 992px) and (max-width: 1199px) {


}

@media (min-width: 768px) and (max-width: 991px) {

}
 
@media  screen and (max-width : 768px){

.contact_info .panel-body{
	height:auto !important;
}
.task_dropdwn{
	margin-bottom:5px;
}
.new_ecard{
	margin-bottom:30px;
}
ul.experience{
	padding-left:55px;
}
.careers_details .btn_main{
	margin-bottom:15px;
}
.careers_glass .btn_main{
	width:auto;
}
.careers_glass select {
    width: 86%;
    display: inline;
}
.tabs-left>li.active>a::after{
	display:none;
}


}

@media  screen and (min-width : 468px) and (max-width : 767px) {

.btn_name{
	margin-bottom:10px;
}
.contact_info {
	margin-top:30px;
	margin-bottom:50px;
}
.wel {
    margin-bottom: 10px;
    float: right;
}
.name li {
    padding: 3px 8px;
    font-size: 12px;
}
.careers_details .btn_main{
	margin-bottom:15px
}
.mob_margin_bottom{
	margin-bottom:30px;
}
.tabs-left>li.active>a::after{
	display:none;
}
.user_list .table-responsive, .competencies_list .table-responsive, .rto_list .table-responsive, .course_list .table-responsive, .ecard_table .table-responsive, .student_activity .table-responsive, .employer_list .table-responsive, .select_supervisor_list .table-responsive{
	overflow:auto;
}

}

@media  screen and (max-width : 468px){

.wel{
	margin-bottom:10px;
	float:right;
}
.name {
    position: absolute;
    top: 50px;
	left:auto;
    right:0;
}
.contact_info {
	margin-top:30px;
	margin-bottom:30px;
}
.contact_info .nav>li>a {
    padding: 10px 13px;
}
.contact_info .panel-body{
	height:auto !important;
}
.name li {
    padding: 3px 8px;
    font-size: 12px;
}
.report{
	margin-top:10px;
	margin-bottom:20px;
}
#changepw_form{
	margin-top:0;
	margin-bottom:30px;
}
.heading1, .heading2, .heading3, .heading4, .heading5{
	font-size:14px;
}
.task_dropdwn{
	margin-bottom:5px;
}
.new_ecard{
	margin-bottom:30px;
}
.mob_margin_bottom{
	margin-bottom:30px;
}
.mob_margin_bottom_10{
	margin-bottom:10px;
}
.btn_search{
	margin-top:0;
}
.mob_margin_top_10{
	margin-top:10px !important;
}
.report_page .ecard_table h1{
	margin-top:20px;
}
ul.experience{
	padding-left:55px;
}
.careers{
	margin-top:30px;
	text-align:center;
}
.careers ul li{
	display:list-item !important;
}
.careers ul .btn_main{
	font-weight:600;
	font-size:15px;
}
.careers_details .btn_main{
	margin-bottom:15px
}
.careers_glass .btn_main{
	width:140px;
}
.careers_details #exTab4 .nav-pills > li{
	width:100%;
	text-align:center;
}
.careers_details #exTab4 .tab-content{
	overflow:scroll;
}
span.role{
	font-size:14px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #254260;
}
.career_path{
	margin-top:30px;
	margin-bottom:30px;
}
.tabs-left>li.active>a::after{
	display:none;
}
.career_path .tab-content{
	margin-top:20px;
}

.margin_left_25{
	margin-left:0;
}
.select_user .btn_main{
	margin-top:15px;
	float:right;
}
.select_user_list .btn_main{
	margin-top:15px;
	float:right;
}
.update_user .btn_main{
	margin-top:15px;
	float:right;
}

.select_employer .btn_main{
	margin-top:15px;
	float:right;
}
.select_employer_list .btn_main{
	margin-top:15px;
	float:right;
}
.update_employer .btn_main{
	margin-top:15px;
	float:right;
}

.select_rto .btn_main{
	margin-top:15px;
	float:right;
}
.select_rto_list .btn_main{
	margin-top:15px;
	float:right;
}
.update_rto .btn_main{
	margin-top:15px;
	float:right;
}
.btn_update{
	margin-top:20px !important;
	margin-left:5px;
	float:none !important;
}
.select_supervisor_list .btn_main{
	margin-top:5px;
	float:right;
}
.user_list .table-responsive, .competencies_list .table-responsive, .rto_list .table-responsive, .course_list .table-responsive, .ecard_table .table-responsive, .student_activity .table-responsive, .employer_list .table-responsive, .select_supervisor_list .table-responsive{
	overflow:auto;
}

}

@media  screen and (max-width : 320px) {

.contact_info .nav>li>a {
    padding: 10px 8px;
}
#login_form{
	margin-top:0px;
}
.heading1, .heading2, .heading3, .heading4{
	font-size:11px;
}
ul.experience li{
	padding:4px 4px;
}
span.count, span.task_name, ul.experience li b{
	font-size:14px;
}
.careers{
	margin-top:10px;
	text-align:center;
}
.careers ul li{
	display:list-item !important;
}
.careers ul .btn_main{
	font-weight:600;
	font-size:14px;
}

}